@font-face {
  font-family: 'tablechairs';
  src:  url('fonts/tablechairs.eot?1kzy08');
  src:  url('fonts/tablechairs.eot?1kzy08#iefix') format('embedded-opentype'),
    url('fonts/tablechairs.ttf?1kzy08') format('truetype'),
    url('fonts/tablechairs.woff?1kzy08') format('woff'),
    url('fonts/tablechairs.svg?1kzy08#tablechairs') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-"], [class*=" ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'tablechairs' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-round:before {
  content: "\e908";
}
.ico-cabaret:before {
  content: "\e900";
}
.ico-classroom:before {
  content: "\e901";
}
.ico-tutorial:before {
  content: "\e902";
}
.ico-u-shape:before {
  content: "\e903";
}
.ico-boardroom:before {
  content: "\e904";
}
.ico-interview:before {
  content: "\e905";
}
.ico-hotdesk:before {
  content: "\e906";
}
.ico-theartre:before {
  content: "\e907";
}


.ico-32 {
  font-size: 32px;
}
